<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="BunifuElipse1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Button1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADQAAAA0CAYAAADFeBvrAAAABGdBTUEAALGPC/xhBQAABNdJREFUaEPt
        mtmLHUUUxtt9BfXBfUcM+CAuiAvoS15UXCIIggr+AQqCqC8aJaKggvjggqiYh4giRhCJxkxmbldNXKIm
        Eowax0Q0IRqVjDoG94nzeU7XCelbfbq7um7fuf3gBz+ae/ucU6e6+3adqrpJ6xrDMUkPC5MUtyYGjxBP
        JRbP0vEZ+Xwnfb6SjqeJR8f0Kvaj5C+XpKcIBGPxHfEScWPyPg6RiCPSOziKOnI/JfZtIdE4ZqhjTyeT
        OF1amCetwKHU+IPErlwybfIPXaildDxOWhyiUlxFDX2Ta3yYzBC3JcA+0nqLMjicOrMs19h8YoiTJJMW
        tAZHU8B1uQZGwQ76bZ0tGQ2gHk6kYF94wUfFz8TFklmEJnAsBfgqF7AL7KKLfL5k2EArcRC9Qt9TAnaB
        7clqnCCZBsoNklqwbmDxIQ3oB0q2NUqxSA3SNSwekIwrZHAk8X2fY3eZpYt/jmReIotHFccQ+A30p/dd
        GCn+pXZ/VM/VMy6ZK3LjzW+eQwjLs8JyHKdQYl8q58ux+JW4LKsGXF2o21XB/qoMHioY17M8WY8DJEKS
        vX3CK24ubfrHlRT3eDYhrBLvnAz2J5r+dl7r68wercHxdK6uUzOU/EXi0a/mnZojvLmVwRU5gxCms7Gq
        TK5TZRVGeWf2yGDC86njXvEUpXhOMariD6qtThZvXXqnfqGR/kKx0OUG9c89v2osPhZvkcHWglEdFttq
        J2P8orH4RHx20oWrfs2O4TCyn+xrJ4y5rK1MXJrrRiFMZXeiSjxRc2XUBfKNLr4zBm9K3Biuc4F4PUA3
        CIXv7mALHvzaN1idixmD/I5S3K6cbEp8p9rpDA/Qy1xAg4cLJ+PYlE05mogLTIs3lFgxSNVg8KR3YhA2
        Z5PCEBkcTJ0Z8/zj4Qo8k1th0Y3iWBu0sNHuhWQ+dYF5LUw3aI7FT8EzSjcj/qwQI551LnB8he0zTePS
        eS5ooHjZmK+sHq8ZFj0X1OCuwsmmuKr5EhewodxCzOZCzOa84gIaXO2daMo0ca4LFql27tQSF2wCC5ST
        oRSnAL64AkjxRG1FwVOPpvOpPClucoH4jcQLeZpRNTuJ6jvDK657a7OtQbWfwUaxb0bfShA/f5pRObO1
        vxlXNb/l+U3VLkG5Kr3pBd4i3iKDmz2DOnZUjjU8aBqszNnvhR+ruk4ZrCj4VZHicfEUuS2SZtsjvAag
        yXXm7T5bH+5UWUVhcQ3ZzBZ8qlCHC4PnC4b1LBZvJ9eZVbnzVRTLJO6Mxd+KbRUbxNuTe9vt9oxDcJ3i
        qrl5bbaFcFslKa6N6Aw/KTdk/qp4v1NzquddIm4c4X1Wg9eJZo8Zw1P1JdhXslfEs0ue92vO3YNXey6V
        zCtkcYfn2FVelIxr5AZafgS0IF1hU7agEiy3WrNNCTR6LH4PnqL0qYczKMAPhYCj5S/Ka6FkGCFe4ezO
        S2I35XOLZDaAJnEWBdvuBZ9f+DHj/0i0ph5OpaCj2nP9mhhg97tMvENhcR8d4za2mjNHd2VpMo4jJIMh
        aRJnUmN6Jd0eG+jilWxkDUv8wuBFQt5S1JOK4QOKtyhoGWxo4uLSbVKtJ2KKW94ce4zufAt/fWlb/Lzz
        vxUt7iZeoETHibUEd/aj7HOKl+m4mI7X164z/K8k+Q9JzxVxsMCHkwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>141, 17</value>
  </metadata>
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAONSURBVGhD7ZhNSFRRGIZHaNGmlYnM3DspWVhgiP1sqp0E
        QkEEUZskC4zclFDkpl0txE1Cq2pTbYIKysqZ0cLJhtCUFkqI0Y9R6oxu+jWIotP5hu9ejtM7X2dCZxTm
        hQdud855v+fojN4MFFNMMYuXSChUT/A/l1ei4XDTbdf9SehDHObbyyMRx2nV4r+jrqsIuqZ7/PLSjhZu
        98QB7bxsaSbqOOdN4ScNu9OY97od5xwvXzqJBwIrIq573RQdaDyiklOf0gwcapp3CFpLe3h7Ok+HZlQm
        /NLiJl5RsVJ/VbtMwWctJ1Ry+otKzX5PQ9d0z1xDe2gv1xTmAHdLS1d1u27cFHvedlalZuZ8eR99j14z
        1+rvRB91UFfeD3AvGFwdDYWGTaGRjs6/xTOgNeYe3TFEXXk9gP6R6OoP7JgnEVuzRr24eBkKI2gt7fEP
        obsS0dH8HKDXcdbfd5wJX76yUo1dvQFFJWgP7fV6euq2qUTX8OIeIOY4tfqrn/Ll11apl7ceQEEbaC91
        +IeoqVWJm4nFOUB3MLgjWl7+0RvWW71BvY7EoVguUAd1eb2x6o2q/1rPwh4g5roNunzOG/KwZpN6+3gI
        ChElB69A0FqCuqjTP0TVOtV/6c7CHED/lDgQLSv74ZU/2rJVvRschSIeSJ5Aaz2ok7r9Q9DnQ89mjf+L
        /mXTrMt+eaV923eq9yOvoIAJkifQWhPqphnePJpNDqyTW/SHtc18ouyv36Umxz/AwZkgeQKtzYRm0Cxv
        LjucYa1/R7/xSvSGeU+UiT171eSbGTgQgeQJtBZBs2im6aBpJzfWzB79673T3JjYt19NTczCQdlA8gRa
        mw2aSbNNF80F1syeSDjc4m0YPHpMP01+hgPyAc0mB/8AodBx1pRDz/XDradVMvUNFueTZPKrGj55Krf/
        R9B7DT5RFgrtYvX+NwOLCghr2QeVFBLWsg8qkRivL8sJ1CHBWvZBJRJIUgJ1SLCWfVCJBJKUQB0SrGUf
        VCKBJCVQhwRr2QeVSCBJCdQhwVr2QSUSSFICdUiwln1QiQSSlEAdEqxlH1QigSQzmW6s869RhwRr2QeV
        SJii2VAdzf416pBgLfugEglTNBvL/gDTjZv9a9QhwVr28f42Y4spagPqkGAt+6ASCSQpgTokWMs+qEQC
        SUqgDgnWsg8qkUCSEqhDgrXsg0okkKQE6pBgrWKKKWZeAoE/fSCpXN2apUkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbtnSched.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAS1SURBVGhD7ZjvbxRFGMf7P9QXmpzGpBpfGNMovW0N4Kbd
        2lrUggGKIFFDidqmEHoS8Q8gBt7Yoom0By8MYKyVQsOrknhq4xXiWVsL/cW1VFpCbSHdvdtd5I06zmzn
        hrnbZ/Zup2Uxsd/kk9vMzT3zee725xWtZS0Bxq594TFTK2vGXLQry8ZtTbnjgLfNKqXP1MJNthp+lE7/
        7ySlVjyFRbsXVeVv/Iq8oHO6yWfoxx9uTK18q/WiYueK5ids3a1SttAyDyeWFo4saso/vJgZaULpni6k
        j11F+uyNZfA2GTMjH3ANLP8aVpVygJYLNlZV+Zu8vPXONpT6+RLSdd0T43IcWW9vvd8ErmFVhxto2WBy
        V1VCtva8yeT37UX6zTmXLJ7qkDtO5lr7GlkTtvpcmpwAnOJBBC96msnvfgPpc255Ap4KN0CYm0X27i2s
        CbNS+dIp/qBzTy1/kp1tqstRKnEZFsTg6eIGMMaln1gDixXP/vVnTdnjziKC9H4/8GpPbGAGv14/H4tv
        osP+YmlKK/vWWt8HxTLg6Z4NEKwD77Em8Elhv7OIIL2xgTksj5bpv0GH/YVckDILpsjZBpDKgKfnbSB9
        9mvWwG87t6GP208KuS+/DB2/c6j9ZM/BYx0ljmC+4PP3VGZBg5wqASnC0tISa4BsQ3MIxugIa2B2c02W
        MM+hT0+4GiBj3Jylj45FQ46kV8gFKLOgPj8PShGi0ShroK2tDZzjcOsWa0CvXc8LZbG9+UNXAw1NB3Pn
        dTuSXuGvusYf4gY6OztZA6FQCCWTSXBeoQ28VN/gaoCM5cxLOZJesSvXJVkDeXahjo4OVFpa6jRRUlKC
        xsfHXfMK3YU21u9Apy/0MflTvX1QA2Qt7/AHcbr7K5dQLgsLC6iurk7YRKrrFGvA6yAmu9BbzRF05sJF
        p5FdTa3QLpS/AXzv0pJZMN9pNMM8PlZUVUXFxcUoHo9nvcefRr9tjbiEMpADljSx4fXtDmQ75yB2oJri
        ZF3IMKn+WJaQCNJEIpHIGkv98B2TN/FF8ZMj7S4hv1BN7+BfIZpZ2OtWwpOcW4n+Pe+CQn6hit5x38w1
        OkKgKAS+xbZa9jB5vXYDOnz0M1DIL1Qxf+xKpYbcv7Amdm1GRgG7U+rHGLJ21jN56+UKdK33PBqenF4V
        qF5hAR9o8IFNHl6MiTGkLy44kG3ngQa/x8+1qyvQ7198DorIQtUKj+wjpbVpI5r6pguUWAlUy19Mdd0j
        +C71iKGV3oNkecxX1qObRw+jK4PDoMBKoUpyIU9VM9Hj6HZLIzJ2vIYsfGtAINu3W/aimRPH0dXEILjw
        akFV5AMVDRKqIR+oKE/7mXNZyI6LoBrygYryiIT8jougGvKBivKIhPyOi6Aa8oGK8oiE/I6LoBrygYoG
        CdWQD1Q0SKiGfKCiPKJdwu+4CKohH6goj0jI77gIqiEfqCiPSMjvuAiqIR+oKI9IyO+4CKohH6hokFAN
        +UBFg4RqyGd4ZDoNFQ6E0dH8f2zly9BE8hxYPBCmzlIN+YxMzDyTmLymwws8OMiaQ2PTT1ONlWVw9PoT
        5Nv4dXLahBZbVfAuOzQ51fNLMlnY3+trWcv/KkVF/wIZd+NM6PcBIwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnManage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAXmSURBVGhD7ZhtTFNXGMdxS7Ywp8PiYDXbgKlsHxb9sCzB
        QVdoS1tKS9PYDpFE0Y0lCuJMGLZkDqcGtHbi5EUQHS7ryktAXVTQzUShcTNxi47wwSUuJsuMuiAUeqFG
        6X12zuW03tJDgVsWXdZ/8gv03vM893dub58SoiKJJJJI/n+RyWQrEIcQN9LS0gbQT8BkZGR8S5Y8namo
        qHgGiVYhHvmk+UilUq9cLs9PSUmJJiVPT4i8Y7I0DblcNojejY9J6dMRJFY2WXQ61PKMLaT8yUYikYhX
        rUp5QJMMhVIhe4hrSZsnFySza7IcH6NWBge3yOHXAwro2iXHjxD/fDlpE34sq9UrzCbVIbNBfcNiUg8g
        AGM2KkNODyRxlSfEkauTQe1WOfR9pQC2PROAR+cOBX/tBdJGePAH0LxaVVViUj/ySfMp0Ui9ZqM6f5vR
        SJ0eqampLiyzYbUMjpfJ4VaDIkCYRkv5xCbQZPqDtBEWLG8xqh00cQoDZpM6aHr47iZNNBRkA8OkjbBY
        jKoyimhojOpNpJxLOBvAkDazT7lBJbZolGNUyVAY1AyuJW2iLHnvX+Fv4EjBMmjasDxAlnYc15jXpP9M
        2sw+6E7uogoSKtep4dQODdw8poWrh7Kh/AP+eZV/egxZ33XjZ98n1rBuKTSuX+Z/PdVxXDP0ZdoIaTP7
        oIlzlS+M2VuQBad3ZsOtZi2w3ToAHpdtGv+67Salf3oM2lKtbOv0H9zJsK2ZMGhL20vazD5IxIVlqguz
        4EKlBu46tAHCNC5Zs8kmVAHTY7wls48mGYrxFtk1Ui4svrtJEw0FrikzBE4Pb2tmFU0yFKhmDykXlnA2
        gCFtuLAOxRLmO+koTZQG0/4eA+3SV0i5sNiLJVf4GzjyYTI0ffRmgCztOK6xb00Lmh5suzKfac5kacJ8
        8Bq2TZFHyoSHaU5w42ffJ9aARlzjxmT/66mO45pRx2vU6cG2ydeybXRxDD7HtilzyfLw4nUkW6ErO0B2
        RuAax/Ipp4froAQ8R9Nh3C5HsuhvIQT+3dOUDq5qifAvLlrGu7V9VMkQjHfrQk4PNNvxfJ8Ssmxu4u3W
        VdEkQ4FqgqbHq00uUfymy/ZoQ+dwb6XSSxPH9Nuk3miTY2RxYU8nriHlwsP+kLOE6daN0kRpMJ06Bs5o
        Hk8PgHmJtSOFSQfcg7H53bBA9Q0UlVqp8pjy8kpuzSLTSUiqdd/HtbgH6SYsbFd2PtOhY2nCfPAa9O3s
        nx7x++/MT6xzdyTVuwEjNvdzciKdHfrQB32y/M19SnjZ4ODWxG/7havB4B7iRniBtBUW9px2LXQ9nkhB
        nM0C9qz28fRAdw1d/JRPYkJkBBatOc0JxubY4bOynfD7PjUSz4Ldlh1IvoU7F2M8AUk1Q/66iVp3B+ks
        PND0PEALGpffS9CkQZvB4N/xsSPPBXz4EuuYUr6Aj4TqAViUO7EJGlg+wXYvqI6jbmQzaS8s0IDuawjI
        sqg36t1x6IJMkAAhsXYYxNv7QZR3BhZq7LAwy85tSlx6HRJrXNQajPig25VQPRRDLjOzGH9yiRJ2X2yL
        LnKM3D0cRxXH3K6PB7wmaU9v61tHXRU0gbkAPUoz/FcLeoZzej2F+h89g6KSEzAvtwm+sBVT5TGf7y/h
        1sR+chK0XQMP32kdpQqES2K9+wwxnDqZ59n5OU5Ph97pAczbNdc4uQUbj8OdWlGQ/O2aWHixoJlbs6Lu
        OleDST87Bksb6CJCeb1++E+iOUXQndc7x075JDC6SwzEFHVwggs3NoPNuh7+rhPBvcOLYb+1gNsYPhdT
        3InWjvrrMHgTNBHBVA95iCk9SL6UL+BDee4+vLR5YhM0Yoo7QHVuMKiOo9cT3vSYaQyX3XF6p5uhSiDw
        O7Gy/jcQbT0Jz679mgM/8ysb+oLuPB+tc8ylvzjL6SEkOT1jn9IE5oRez7//j9qc3tHz1IvPCWPTT49w
        o+/x/EW/ePhonJ5ppsccRO8ceEC7+NwwzfSIJJJIIvkPJirqH5pSdO5AKkybAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbtneval.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAK4SURBVGhD7ZbfS1NhGMefmqRJP0gvCgwiIQoqvAgkKjCI
        QMgghKj/oJvuIuoiokAovIiKwgsxpsgs2TRwObezH2lbytKc29m0gciuCyLwxqCeznn3bHpkh9HO++SC
        84HvzXmf93meLzzveV+wsbGxqX4uHnWirhtnfAbRMpx+cg51dYxeMYiWtx7bwFZz/9oU6np5e84gWoZC
        ww+nuwyi5a3nvzfAOkJKshmC6h1Q1FkIpI/QV7lUaiDV0iK0eqHVIPBE2mHQF4TA/KLWPBalqHcppVyk
        G+h1/4SeIYS3sWLzjmAaD0wtpSilXKQb6B+b1g04XH48GP2CrfFlvDSfw8uJHB6byZ2itPKo1AB2dubV
        /cCgutEPtxqVBNaH08XGdbXNrmBTbKmL0spDtgF4lq2tDedH5+THLDbHsrgzkqFxSvoorTwqNWA6QhoN
        3qlvu10TCK5A8RzkFV+D8ewekVgWHAbA5b8nDnKve5MBXanrIkYWLAaGI7vgqfO3MOGNGw0E1CERIwsW
        Azp9Izlh4E3QaCC48AOG1R0UZR02A4P+58JA38gmA5oUtZ2irMNmwBlsgp7XKEyMfxaN12m/1sPaX+nE
        TDZKUdZhM6Dzyv21fmAMD4USeH5uZf1OiGZ+tUWwhqKsUelr1PQe2ECj/1N6W0jFfZMZ0bh+sek3s35D
        1/iXzlKYNTgNNPhmr27XRmevsoD73+ffROtnIfWIwqzBOkIajh7PqjgHnskNzQstUog1uA1oT2u/MDDg
        LTS+DErqMYSTch52/AYmOuCFew3630UglD5OXysHnYDVKGqvPKU2V4OovfKU2lwNovbKU2pzNYjaK0+p
        zdUgau/v+X4TsCD6xAZLLZakJrDUYklqAkstlqQmsNRiSWoCSy2WpCaw1GJJagJLLZakJvzLWjY2NjZW
        AfgDn6gU3CK32s0AAAAASUVORK5CYII=
</value>
  </data>
</root>